<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/item_layout"
    android:layout_width="wrap_content"
    android:layout_height="48dp"
    android:layout_marginEnd="24dp">

    <com.keyboard.bubble.skin.keyboard.utils.MyTextView
        android:id="@+id/text_tab_view"
        android:layout_width="wrap_content"
        android:layout_height="30dp"
        android:layout_centerInParent="true"
        android:text="@string/app_name"
        app:apply_font="true"
        android:gravity="center"
        android:background="@drawable/selector_tab"
        android:paddingStart="8dp"
        android:paddingEnd="8dp"
        android:textSize="13sp"
        android:textColor="@color/black" />

<!--    <LinearLayout-->
<!--        android:id="@+id/layout_indicator"-->
<!--        android:layout_width="wrap_content"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:layout_alignParentBottom="true"-->
<!--        android:layout_centerHorizontal="true"-->
<!--        android:visibility="gone"-->
<!--        android:orientation="horizontal">-->

<!--        <View-->
<!--            android:layout_width="4dp"-->
<!--            android:layout_height="4dp"-->
<!--            android:background="@color/main_color" />-->

<!--        <View-->
<!--            android:layout_width="16dp"-->
<!--            android:layout_height="4dp"-->
<!--            android:layout_marginStart="3dp"-->
<!--            android:layout_marginEnd="3dp"-->
<!--            android:background="@color/main_color" />-->

<!--        <View-->
<!--            android:layout_width="4dp"-->
<!--            android:layout_height="4dp"-->
<!--            android:background="@color/main_color" />-->
<!--    </LinearLayout>-->

</RelativeLayout>